.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd2cb286-34cf-821e-bd13-b738171a3164 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9fb0ef0-6ab0-2ff3-11d6-8cbe0a861fb4 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-979d23ee-da3f-81a9-5663-fb21c33f7b27 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18c3f4eb-080f-22bd-f3da-c4732fe40c7e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0221c2c5-8142-8c4b-d829-5cdd538cf38a {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f873ebfb-e05d-d74d-547a-6bd178a2c9b8 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f1cdc4c-af85-ed49-9c24-633e674fef3c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44dcde9c-5b6c-6d60-84c2-e775659f28c7 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-097dedc1-9961-8904-cc3e-5148f2addd23 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8c112e7-2353-6aa4-868f-3116523a6b9a {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33bfc7da-cf29-a7e4-a8e4-0e773fa0e3c3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80888be5-54a0-1338-a95f-40a4e14b0294 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a50e91b3-3721-a4b2-ac30-1766025c7272 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cdb1193-9f40-685b-a44a-00faa517db70 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a463e3be-403b-98ce-2cf3-05d66dce2e32 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-162cb37e-e5b4-8d9e-e8f4-482636300681 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9563c39f-a823-778d-36a1-9712edb94d38 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b33c70d7-95f1-3819-0c29-53f6dbc9bd1d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fd81e39-ca7d-1c35-dfd3-8f6a4d8d047f {
margin-left: var(--spacer-3,1rem) !important;
}
